<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="vi">
<context>
    <name>TaskManager::TaskManagerItem</name>
    <message>
        <source>Add launcher to panel</source>
        <translation>Thêm trình khởi chạy vào bảng điều khiển</translation>
    </message>
    <message>
        <source>Remove launcher from panel</source>
        <translation>Xóa trình khởi chạy khỏi bảng điều khiển</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Thoát</translation>
    </message>
</context>
<context>
    <name>TaskManager::UkuiTaskManager</name>
    <message>
        <source>Close</source>
        <translation>Thoát</translation>
    </message>
    <message>
        <source>Restore</source>
        <translation>Mở</translation>
    </message>
    <message>
        <source>Maximize</source>
        <translation>Phóng lớn</translation>
    </message>
    <message>
        <source>Minimize</source>
        <translation>Tối thiểu hóa</translation>
    </message>
    <message>
        <source>Keep above</source>
        <translation>Ghim</translation>
    </message>
    <message>
        <source>Unset keep above</source>
        <translation>Bỏ ghim</translation>
    </message>
</context>
<context>
    <name>ThumbnailContainer</name>
    <message>
        <source>Close</source>
        <translation type="unfinished">Thoát</translation>
    </message>
</context>
<context>
    <name>ThumbnailWindow</name>
    <message>
        <source>Close</source>
        <translation type="unfinished">Thoát</translation>
    </message>
</context>
</TS>
